Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 51)
@@ -330,103 +439,124 @@
             // 
             this.txtInput3.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput3.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput3.Location = new System.Drawing.Point(155, 111);
+            this.txtInput3.Location = new System.Drawing.Point(148, 111);
             this.txtInput3.MaxLength = 11;
             this.txtInput3.Name = "txtInput3";
-            this.txtInput3.Size = new System.Drawing.Size(150, 23);
+            this.txtInput3.Size = new System.Drawing.Size(139, 23);
             this.txtInput3.TabIndex = 3;
-            this.txtInput3.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput3.TextChanged += new System.EventHandler(this.txtInput_TextChanged);
+            this.txtInput3.Validated += new System.EventHandler(this.txtInput_Validated);
             // 
-            // label4
-            // 
-            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(3, 250);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(144, 25);
-            this.label4.TabIndex = 30;
-            this.label4.Text = "機密区分";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // txtInput4
             // 
             this.txtInput4.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput4.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput4.Location = new System.Drawing.Point(155, 146);
+            this.txtInput4.Location = new System.Drawing.Point(148, 146);
             this.txtInput4.MaxLength = 11;
             this.txtInput4.Name = "txtInput4";
-            this.txtInput4.Size = new System.Drawing.Size(150, 23);
+            this.txtInput4.Size = new System.Drawing.Size(139, 23);
             this.txtInput4.TabIndex = 4;
             this.txtInput4.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // cmbSecurityManagement
+            // label15
             // 
-            this.cmbSecurityManagement.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.cmbSecurityManagement, 2);
-            this.cmbSecurityManagement.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbSecurityManagement.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbSecurityManagement.FormattingEnabled = true;
-            this.cmbSecurityManagement.Location = new System.Drawing.Point(155, 252);
-            this.cmbSecurityManagement.Name = "cmbSecurityManagement";
-            this.cmbSecurityManagement.Size = new System.Drawing.Size(300, 24);
-            this.cmbSecurityManagement.TabIndex = 5;
-            this.cmbSecurityManagement.SelectedIndexChanged += new System.EventHandler(this.cmbSecurityManagement_SelectedIndexChanged);
-            this.cmbSecurityManagement.TextChanged += new System.EventHandler(this.valueChange);
+            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(3, 822);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(139, 25);
+            this.label15.TabIndex = 30;
+            this.label15.Text = "指摘事項色";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label15.Visible = false;
             // 
-            // label6
+            // label2
             // 
-            this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(3, 320);
-            this.label6.Name = "label6";
-            this.label6.Size = new System.Drawing.Size(144, 25);
-            this.label6.TabIndex = 30;
-            this.label6.Text = "部署";
-            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(3, 145);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(139, 25);
+            this.label2.TabIndex = 30;
+            this.label2.Text = "パスワード";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label5
+            // dgvSalary
             // 
-            this.label5.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.ForeColor = System.Drawing.Color.Black;
-            this.label5.Location = new System.Drawing.Point(3, 355);
-            this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(144, 25);
-            this.label5.TabIndex = 30;
-            this.label5.Text = "役職名称";
-            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dgvSalary.AllowUserToAddRows = false;
+            this.dgvSalary.AllowUserToDeleteRows = false;
+            this.dgvSalary.AllowUserToResizeColumns = false;
+            this.dgvSalary.AllowUserToResizeRows = false;
+            this.dgvSalary.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left)));
+            this.dgvSalary.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvSalary.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvSalary.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvSalary.ColumnHeadersHeight = 24;
+            this.dgvSalary.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvSalary.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.SalaryColumn1,
+            this.SalaryColumn2,
+            this.SalaryColumn3});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvSalary, 4);
+            this.dgvSalary.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvSalary.Location = new System.Drawing.Point(3, 248);
+            this.dgvSalary.MultiSelect = false;
+            this.dgvSalary.Name = "dgvSalary";
+            this.dgvSalary.RowHeadersVisible = false;
+            this.dgvSalary.RowHeadersWidth = 18;
+            this.dgvSalary.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvSalary, 3);
+            this.dgvSalary.RowTemplate.Height = 20;
+            this.dgvSalary.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvSalary.Size = new System.Drawing.Size(570, 106);
+            this.dgvSalary.TabIndex = 21;
+            this.dgvSalary.TabStop = false;
             // 
-            // cmbDepartment
+            // SalaryColumn1
             // 
-            this.cmbDepartment.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.cmbDepartment, 2);
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(155, 322);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(300, 24);
-            this.cmbDepartment.TabIndex = 6;
-            this.cmbDepartment.SelectedIndexChanged += new System.EventHandler(this.cmbSecurityManagement_SelectedIndexChanged);
-            this.cmbDepartment.TextChanged += new System.EventHandler(this.valueChange);
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.SalaryColumn1.Frozen = true;
+            this.SalaryColumn1.HeaderText = "給与開始年月日";
+            this.SalaryColumn1.Name = "SalaryColumn1";
+            this.SalaryColumn1.ReadOnly = true;
+            this.SalaryColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn1.Width = 190;
             // 
-            // txtInput5
+            // SalaryColumn2
             // 
-            this.txtInput5.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.txtInput5, 2);
-            this.txtInput5.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput5.Location = new System.Drawing.Point(155, 356);
-            this.txtInput5.MaxLength = 40;
-            this.txtInput5.Name = "txtInput5";
-            this.txtInput5.Size = new System.Drawing.Size(250, 23);
-            this.txtInput5.TabIndex = 7;
-            this.txtInput5.TextChanged += new System.EventHandler(this.valueChange);
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn2.DefaultCellStyle = dataGridViewCellStyle3;
+            this.SalaryColumn2.Frozen = true;
+            this.SalaryColumn2.HeaderText = "月給与額";
+            this.SalaryColumn2.Name = "SalaryColumn2";
+            this.SalaryColumn2.ReadOnly = true;
+            this.SalaryColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn2.Width = 180;
             // 
+            // SalaryColumn3
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.SalaryColumn3.DefaultCellStyle = dataGridViewCellStyle4;
+            this.SalaryColumn3.Frozen = true;
+            this.SalaryColumn3.HeaderText = "年給与額";
+            this.SalaryColumn3.Name = "SalaryColumn3";
+            this.SalaryColumn3.ReadOnly = true;
+            this.SalaryColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SalaryColumn3.Width = 180;
+            // 
             // label7
             // 
             this.label7.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -435,11 +565,23 @@
             this.label7.ForeColor = System.Drawing.Color.Black;
             this.label7.Location = new System.Drawing.Point(3, 180);
             this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(144, 25);
+            this.label7.Size = new System.Drawing.Size(139, 25);
             this.label7.TabIndex = 30;
-            this.label7.Text = "月給金額";
+            this.label7.Text = "月給与額(円)";
             this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput6
+            // 
+            this.txtInput6.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput6.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput6.Location = new System.Drawing.Point(148, 181);
+            this.txtInput6.MaxLength = 11;
+            this.txtInput6.Name = "txtInput6";
+            this.txtInput6.Size = new System.Drawing.Size(139, 23);
+            this.txtInput6.TabIndex = 5;
+            this.txtInput6.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.txtInput6.Validated += new System.EventHandler(this.txtInputSalary_Validated);
+            // 
             // label10
             // 
             this.label10.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -446,80 +588,138 @@
             this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label10.ForeColor = System.Drawing.Color.Black;
-            this.label10.Location = new System.Drawing.Point(3, 215);
+            this.label10.Location = new System.Drawing.Point(293, 180);
             this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(144, 25);
+            this.label10.Size = new System.Drawing.Size(139, 25);
             this.label10.TabIndex = 30;
-            this.label10.Text = "年俸金額";
+            this.label10.Text = "年給与額(円)";
             this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput6
-            // 
-            this.txtInput6.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.txtInput6.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput6.Location = new System.Drawing.Point(155, 181);
-            this.txtInput6.MaxLength = 11;
-            this.txtInput6.Name = "txtInput6";
-            this.txtInput6.Size = new System.Drawing.Size(150, 23);
-            this.txtInput6.TabIndex = 4;
-            this.txtInput6.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
-            this.txtInput6.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput6.Validated += new System.EventHandler(this.txtInputSalary_Validated);
-            // 
             // txtInput7
             // 
             this.txtInput7.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput7.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput7.Location = new System.Drawing.Point(155, 216);
+            this.txtInput7.Location = new System.Drawing.Point(438, 181);
             this.txtInput7.MaxLength = 11;
             this.txtInput7.Name = "txtInput7";
-            this.txtInput7.Size = new System.Drawing.Size(150, 23);
-            this.txtInput7.TabIndex = 4;
+            this.txtInput7.Size = new System.Drawing.Size(139, 23);
+            this.txtInput7.TabIndex = 6;
             this.txtInput7.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
-            this.txtInput7.TextChanged += new System.EventHandler(this.valueChange);
             this.txtInput7.Validated += new System.EventHandler(this.txtInputSalary_Validated);
             // 
-            // label2
-            // 
-            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(3, 145);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(144, 25);
-            this.label2.TabIndex = 30;
-            this.label2.Text = "パスワード";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label11
             // 
             this.label11.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label11.AutoSize = true;
-            this.label11.BackColor = System.Drawing.Color.Transparent;
-            this.label11.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label11.ForeColor = System.Drawing.Color.White;
-            this.label11.Location = new System.Drawing.Point(319, 183);
+            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.ForeColor = System.Drawing.Color.Black;
+            this.label11.Location = new System.Drawing.Point(3, 215);
             this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(30, 19);
+            this.label11.Size = new System.Drawing.Size(139, 25);
             this.label11.TabIndex = 30;
-            this.label11.Text = "円";
+            this.label11.Text = "給与開始年月日";
             this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput10
+            // 
+            this.txtInput10.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput10.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput10.Location = new System.Drawing.Point(148, 216);
+            this.txtInput10.MaxLength = 11;
+            this.txtInput10.Name = "txtInput10";
+            this.txtInput10.Size = new System.Drawing.Size(139, 23);
+            this.txtInput10.TabIndex = 7;
+            this.txtInput10.TextChanged += new System.EventHandler(this.txtInput_TextChanged);
+            this.txtInput10.Validated += new System.EventHandler(this.txtInput_Validated);
+            // 
+            // btnSalaryAdd
+            // 
+            this.btnSalaryAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnSalaryAdd.BackColor = System.Drawing.Color.Green;
+            this.btnSalaryAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSalaryAdd.ForeColor = System.Drawing.Color.White;
+            this.btnSalaryAdd.Location = new System.Drawing.Point(293, 213);
+            this.btnSalaryAdd.Name = "btnSalaryAdd";
+            this.btnSalaryAdd.Size = new System.Drawing.Size(139, 29);
+            this.btnSalaryAdd.TabIndex = 32;
+            this.btnSalaryAdd.TabStop = false;
+            this.btnSalaryAdd.Text = "給与追加";
+            this.btnSalaryAdd.UseVisualStyleBackColor = false;
+            this.btnSalaryAdd.Click += new System.EventHandler(this.btnSalaryAdd_Click);
+            // 
+            // btnSalaryDel
+            // 
+            this.btnSalaryDel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnSalaryDel.BackColor = System.Drawing.Color.Red;
+            this.btnSalaryDel.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSalaryDel.ForeColor = System.Drawing.Color.White;
+            this.btnSalaryDel.Location = new System.Drawing.Point(438, 213);
+            this.btnSalaryDel.Name = "btnSalaryDel";
+            this.btnSalaryDel.Size = new System.Drawing.Size(139, 29);
+            this.btnSalaryDel.TabIndex = 33;
+            this.btnSalaryDel.TabStop = false;
+            this.btnSalaryDel.Text = "給与削除";
+            this.btnSalaryDel.UseVisualStyleBackColor = false;
+            this.btnSalaryDel.Click += new System.EventHandler(this.btnSalaryDelete_Click);
+            // 
             // label12
             // 
             this.label12.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label12.AutoSize = true;
-            this.label12.BackColor = System.Drawing.Color.Transparent;
-            this.label12.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label12.ForeColor = System.Drawing.Color.White;
-            this.label12.Location = new System.Drawing.Point(319, 218);
+            this.label12.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.tableLayoutPanel1.SetColumnSpan(this.label12, 4);
+            this.label12.ForeColor = System.Drawing.Color.Black;
+            this.label12.Location = new System.Drawing.Point(3, 642);
             this.label12.Name = "label12";
-            this.label12.Size = new System.Drawing.Size(30, 19);
+            this.label12.Size = new System.Drawing.Size(570, 25);
             this.label12.TabIndex = 30;
-            this.label12.Text = "円";
+            this.label12.Text = "参照部署";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // label4
+            // 
+            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(3, 607);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(139, 25);
+            this.label4.TabIndex = 30;
+            this.label4.Text = "セキュリティ範囲";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(3, 362);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(139, 25);
+            this.label6.TabIndex = 30;
+            this.label6.Text = "所属部署";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label5
+            // 
+            this.label5.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(3, 397);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(139, 25);
+            this.label5.TabIndex = 30;
+            this.label5.Text = "役職名称";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label13
             // 
             this.label13.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -526,25 +726,13 @@
             this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.ForeColor = System.Drawing.Color.Black;
-            this.label13.Location = new System.Drawing.Point(3, 390);
+            this.label13.Location = new System.Drawing.Point(3, 432);
             this.label13.Name = "label13";
-            this.label13.Size = new System.Drawing.Size(144, 25);
+            this.label13.Size = new System.Drawing.Size(139, 25);
             this.label13.TabIndex = 30;
             this.label13.Text = "資格情報";
             this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput8
-            // 
-            this.txtInput8.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.txtInput8, 2);
-            this.txtInput8.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput8.Location = new System.Drawing.Point(155, 391);
-            this.txtInput8.MaxLength = 120;
-            this.txtInput8.Name = "txtInput8";
-            this.txtInput8.Size = new System.Drawing.Size(450, 23);
-            this.txtInput8.TabIndex = 8;
-            this.txtInput8.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // label14
             // 
             this.label14.Anchor = System.Windows.Forms.AnchorStyles.Left;
